Skip to content
Catholic Online Logo

Born of staunch Catholic parents at Rohrau, Austria, 1 April, 1732; died at Gumpendorf, Vienna, 31 May, 1809. He began his great musical career in the choir-school of St. Stephen's, Vienna. For nine years he was a chorister there, and yielded his place as solo-boy to his younger brother Michael when the inevitable signs of change appeared in his voice. During these years he manifested an extraordinary passion for music, availing himself of every opportunity to improve his knowledge of the art. He was enabled to pursue his musical studies. At this time he came under the influence of Emanuel Bach, Dittersdorf, and Porpora, who may be said to have been his principal masters, although the credit of his remarkable achievements must be given rather to his own incessant industry than to any particular instruction. The year 1756 found Haydn so well informed in the various branches of his art that he began to be ranked among the first music-masters of Vienna. In 1759 he accepted the appointment of vice-capellmeister to Count Morzin, a Bohemian nobleman, who maintained an orchestra at his country-house. His contract with this prince brought him into the daily necessity of composing "divertimenti" for the orchestra, thus affording a splendid opportunity for the study of instrumentation. It was at this time that Haydn made the mistake of contracting a loveless marriage with Maria Anna Keller. Had he been more prudent in the choice of a spouse, perhaps his after life might have been free from the suspicions which his relations with other women justify. By temperament he was deeply religious, and gave back to Almighty God , in his compositions for the services of the Church, the talent with which he was so richly endowed.

In 1761 he became vice-capellmeister at Eisenstadt, and in 1766 went as capellmeister with Prince Nicholaus to his new palace at Esterház. His life during these years was of singular steadiness of purpose. The duties of his position were most arduous, involving the necessity of providing daily orchestral recitals, two operatic performances and at least each week one concert. He received a salary of one hundred pounds annually. In 1785 he joined the Freemasons to please his friend Mozart, who was an ardent member; and it is not clear how long he remained in that society. Upon the occasion of his two visits to London (1791 and 1794) he was hailed as the greatest musician of the day, and received marked attention from royalty. The University of Oxford conferred upon him the degree of Doctor of Music. His career in London was brilliant, and his successes signal. Salomon's orchestra was the vehicle he chose to introduce his compositions to the English public, and the twelve symphonies performed under his direction created a profound impression. He left London in 1795, and in January, 1797, moved to Gumpendorf, Vienna, where he died.

As a composer, Haydn will always be spoken of with reverence. He was the founder of the Viennese school of composition. His career began at the time when the accepted conventions of the Palestrinesque school of counterpoint had been abandoned as the last word in music. A craving for more liberty of style and greater breadth of conception was felt among the musicians of Haydn's day, and, catering to the growing taste, he built up a school of composition which became so popular, through his contributions and those of Mozart and Beethoven, that history has made it the starting point of modern composition. He has been hailed as the "father of instrumentation", the "inventor of the symphony", the "creator of modern chamber music". His instrumental compositions include 125 symphonies, 31 concertos, 77 quartets, 30 trios, and more than 300 compositions for wind and string instruments. His contributions to ecclesiastical music comprise 14 Masses, 1 Stabat Mater, 2 Te Deums, and 34 offertories and anthems. Haydn's "Masses" have been particularly popular, especially in Germany, and have many features which recommend them, but the reform of Church music instituted by Pope Pius X has equivalently debarred them from use at liturgical services, in some instances on account of the alterations and repetitions effected in the text, and in others because of the operatic character of the music itself, which Mendelssohn is reported to have styled " scandalously gay". In the field of vocal writing Haydn was not notably successful; his solos are not on the same level as his other works, but his three and four part songs are generally accorded the same high appreciation given to his more pretentious efforts. In opera, he cannot be said to have achieved any remarkable success. Although he contributed over twenty compositions to the operatic repertoire, not one of them or all of them together made the impression so widely felt at the hearing of his oratorios. His best known operas are "Acide e Galatea" and "Orfeo". The works which have made Haydn's name immortal are his oratorios, not so much because of their intrinsic merit musically, but because of the appeal they have made to popular taste. The composition of the "Creation" was suggested to Haydn by Salomon as the crowning effort of his great career. It was received enthusiastically in Vienna, London and Paris, and until a quarter of a century ago it divided popularity with the masterpieces of Handel. The other well-known oratorios of Haydn are "The Seasons", the "Seven Last Words of Christ", the "Return of Tobias ".


More Encyclopedia

The Catholic Encyclopedia is the most comprehensive resource on Catholic teaching, history, and information ever gathered in all of human history. This easy-to-search online version was originally printed in fifteen hardcopy volumes.

Catholic Encyclopedia

Designed to present its readers with the full body of Catholic teaching, the Encyclopedia contains not only precise statements of what the Church has defined, but also an impartial record of different views of acknowledged authority on all disputed questions, national, political or factional. In the determination of the truth the most recent and acknowledged scientific methods are employed, and the results of the latest research in theology, philosophy, history, apologetics, archaeology, and other sciences are given careful consideration.

No one who is interested in human history, past and present, can ignore the Catholic Church, either as an institution which has been the central figure in the civilized world for nearly two thousand years, decisively affecting its destinies, religious, literary, scientific, social and political, or as an existing power whose influence and activity extend to every part of the globe. In the past century the Church has grown both extensively and intensively among English-speaking peoples. Their living interests demand that they should have the means of informing themselves about this vast institution, which, whether they are Catholics or not, affects their fortunes and their destiny.

Copyright © Catholic Encyclopedia. Robert Appleton Company New York, NY. Volume 1: 1907; Volume 2: 1907; Volume 3: 1908; Volume 4: 1908; Volume 5: 1909; Volume 6: 1909; Volume 7: 1910; Volume 8: 1910; Volume 9: 1910; Volume 10: 1911; Volume 11: - 1911; Volume 12: - 1911; Volume 13: - 1912; Volume 14: 1912; Volume 15: 1912

Catholic Online Catholic Encyclopedia Digital version Compiled and Copyright © Catholic Online


Newsletters

Newsletter Sign Up icon

Stay up to date with the latest news, information, and special offers

Daily Readings

Reading 1, First Corinthians 12:31--13:13
31 Set your mind on the higher gifts. And now I am ... Read More

Psalm, Psalms 33:2-3, 4-5, 12, 22
2 Give thanks to Yahweh on the lyre, play for him on ... Read More

Gospel, Luke 7:31-35
31 'What comparison, then, can I find for the people ... Read More

Saint of the Day

Saint of the Day for September 17th, 2014 Image

St. Robert Bellarmine
September 17: Born at Montepulciano, Italy, October 4, 1542, St. Robert ... Read More

Inform, Inspire & Ignite Logo

Find Catholic Online on Facebook and get updates right in your live feed.

Become a fan of Catholic Online on Facebook


Follow Catholic Online on Twitter and get News and Product updates.

Follow us on Twitter